.row {
    font-family: "Montaga", serif;
    font-weight: 400;
    font-style: normal;
  }
  .abhi {
    font-family: "Reggae One", system-ui;
    font-weight: 700;
    font-style: normal;
    height: 40px;

  }
 .ad{
  font-family: "Reggae One", system-ui;
    font-weight: 700;
    font-style: normal;
 
 }
 .abc{
  background-color: rgb(26, 15, 130);
    color:white ;
    text-align: center;
}
 